@charset "utf-8";
/* CSS Document */


/******************************************/
/***************** responsive web design **/
/******************************************/
@media only screen and (max-width:768px){


/** ぱんくず **/
/***************************/

#breadcrumbs{
	display:block;
}

#breadcrumbs ol{
	display:flex;
	height: 30px;
	align-items: center;
}

	#breadcrumbs ol li{
		padding-right: 8px;
	}

	#breadcrumbs ol li a{
		color: #414a52;
	}
	

/**　トップイメージ
******************************/
	
#container_top_area{
	display:block;
	width: 90%;
	margin: 0 auto;
}

#container_top_area h2{
	font-size: 18px;
	color: #e30882;
	margin:20px 0 5px 0px;
	border-bottom: 1px solid #e30882;
	text-align: center;
}

#container_top_area h3{
	font-size: 16px;
	text-align: center;
}

/*****/

.jewelry_making_top_txtside{
	display:block;
	width: 90%;
	margin: 0 auto;
}

.jewelry_making_top_imgside{
	display:block;
	width: 90%;
	margin:0 auto;
}

	.jewelry_making_top_imgside img{
		display:block;
		width: 100%;
		height: 100%;
	}

	.jewelry_making_top_imgside figcaption{
		display:block;
		width: 100%;
		font-size: 14px;
		margin: 5px 0 0 0;
	}

/*****/

#cont_area_1st ,
#cont_area_2nd{
	width: 90%;
	margin: 0 auto;
}

#cont_area_1st h4,
#cont_area_2nd h4{
	font-size: 14px;
}

#cont_area_1st div img{
	display:block;
	width: 90%;
	height: 90%;
	margin: 10px auto;
}
/*****/

#cont_area_2nd ,
#cont_area_3rd ,
#cont_area_4th ,
#cont_area_5th ,
#cont_area_5th ,
#cont_area_6th{
	display:block;
	width: 90%;
	margin: 10px auto;
}

#cont_area_2nd figure figcaption ,
#cont_area_3rd figure figcaption ,
#cont_area_4th figure figcaption ,
#cont_area_5th figure figcaption ,
#cont_area_6th figure figcaption{
	display:block;
	width: 100%;
	margin:10px 0px;
}

.yubiwakiri_300{
	display:block;
	width: 90%;
	height: 90%;
	margin: 10px auto;
}

.yubiwakiri_250{
	display:block;
	width: 90%;
	height: 90%;
	margin: 10px auto;
}

.yubiwakiri_200{
	display:block;
	width: 90%;
	height: 90%;
	margin: 10px auto;
}

.cont_area_caption{
	padding-top:0px;
	line-height:20px;
}
  
#history_area{
	display:block;
	width: 90%;
  margin: 30px auto;
}
  
  .history_img{
    display:block;
    width: 100%;
  }
  
  .history_img iframe{
    display:block;
    width: 320px;
    margin: 0 auto;
  }
  
  .history_txt{
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
  }

/**リンクバナースマホ用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 96%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 50%;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}

	.top_under-link{
		width: 45%;
		margin: 0 auto 30px;
	}

	.top_under-link a img{
		width: 100%;
		height: auto;
	}

/** container_main
*******************************/

#container_main{
	display:block;
	width: 90%;
	margin: 0 auto;
}

/** before-afte(container_left)
****************/

#container_left{
	display:block;
	width: 100%;
}
	
	
/** container_right
****************/

#container_right{
	display: none;
}


}


/******************************************/
/***********************************  PC **/
/******************************************/
@media screen and (min-width: 769px){


/** ぱんくず
********************/

#breadcrumbs{
	display:block;
	width: 41%;
	margin:20px 0 0 0;
	box-shadow:-3px 0px 10px 0px #ccc;
}
#breadcrumbs ol{
	display: flex;
  align-items: center;
	width:100%;
	text-align:left;
	background-color:#fff;
}
.breadcrumbs_home{
	display:block;
	width: 17px;
	margin:0 5px 0 10px;
}
.breadcrumbs_second{
	display:block;
	line-height:20px;
	width: 85px;
  padding: 2px 0 0 0;
}
.breadcrumbs_last{
	display:block;
	line-height:20px;
	width: 85px;
  padding: 2px 0 0 0;
}
.breadcrumbs_here{
	display:block;
	line-height:20px;
	width: 120px;
  padding: 2px 0 0 0;
}
#breadcrumbs ol li a{
	color:#111;
	text-decoration:none;
}
#home_icon{
    display: block;
  }

.breadcrumbs_icon{
  display: block;
	width:5px;
	margin:0 10px;
}



/** コンテンツ内容
********************/

#container_top_area{
	display:block;
	width:100%;
}

#container_top_area h2{
	font-size: 24px;
	color: #e30882;
	margin:20px 0 5px 0px;
	border-bottom: 1px solid #e30882;
	text-align: center;
}

#container_top_area h3{
	font-size: 22px;
	text-align: center;
}

/*****/

.hanshin_tigers_logo{
	display:block;
	width:329px;
	margin:10px auto;
}

#jewelry_making{
	display:block;
	width:100%;
	margin:30px 0;
}

.jewelry_making_top_txtside{
	display:block;
	width:60%;
	line-height:20px;
	float:left;
}

.jewelry_making_top_imgside{
	display:block;
	width:300px;
	margin:0 auto;
	float:left;
}


/*****/

#cont_area_1st ,
#cont_area_2nd{
	display:block;
	width:100%;
}

/*****/

#cont_area_2nd figure ,
#cont_area_3rd figure ,
#cont_area_4th figure ,
#cont_area_5th figure ,
#cont_area_5th figure{
	display:block;
	width:100%;
}

#cont_area_2nd figure figcaption ,
#cont_area_3rd figure figcaption ,
#cont_area_4th figure figcaption ,
#cont_area_5th figure figcaption ,
#cont_area_6th figure figcaption{
	display:block;
	width:270px;
	margin:10px 20px;
	float:left;
}

.yubiwakiri_300{
	display:block;
	width:300px;
	margin:10px 20px;
	float:left;
}

.yubiwakiri_250{
	display:block;
	width:250px;
	margin:10px 20px;
	float:left;
}

.yubiwakiri_200{
	display:block;
	width:200px;
	margin:10px 20px;
	float:left;
}

.cont_area_caption{
	padding-top:80px;
	line-height:20px;
}
  

#history_area{
	display:block;
	width: 100%;
  margin: 30px 0;
}
  
  .history_img{
    display: flex;
    width: 80%;
  }
  
  .history_img iframe{
    display:block;
    width: 320px;
    margin: 0;
  }
  
  .history_txt{
    font-size: 18px;
    line-height: 2;
    padding: 80px 0 0 2em;
    text-align: left;
  }


/**リンクバナーパソコン用
****************/

.repair_link_area{
		display: flex;
		justify-content: space-between;
		width: 70%;
		margin: 30px auto;
	}
	.repair_link_area a{
		width: 45%;
		transition: 0.3s ease-in-out;
	}
	.repair_link_area a img{
		width: 100%;
		height: auto;
	}
	.repair_link_area a:hover{
		opacity: 60%;
	}
	
	/*****/
	
	.top_under-link{
		display: flex;
		justify-content: center;
		width: 80%;
		margin: 0 auto;
	}
	
	.top_under-link img{
		margin: 10px;
	}
	
	.top_under-link a{
		transition: 0.3s ease-in-out;
	}
	
	.top_under-link a:hover{
		opacity: 60%;
	}

 

/** container_main
**************************/
	#container_main{
		display: block;
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	#container_left{
		display: block;
		width: 70%;
		float: left;
	}
	
	#container_right{
		display: block;
		width: 30%;
		float: left;
	}


}
